body {
/* Delete # sign from beginning of the line and see what happens.
Use different values from comment */ 
/* text  */
#color: blue;
#text-decoration: underline; /* none underline overline line-through */
#font-family: Georgia; /* serif", "sans-serif", "cursive", "fantasy", "monospace" */
#font-style: oblique ; /* normal italic oblique */
#font-weight: 700; /* normal bold 100 200 300 400 500 600 700 800 900 */
#font-variant: small-caps; /*normal small-caps*/


#background-color: #2EB94A; /* name in Englsih (green) or RGB hex code (#00FF00) */
#background-image: url("apple.png");
#background-repeat: no-repeat; /* repeat, no-repeat, repeat-x, repeat-y */
#background-attachment: fixed; /* scroll fixed */
#background-position: top right; /* center top bottom right left */
#background-size: 200px 200px;


/* border */
#border-style : solid;
#border-width : 15px;
#border-color : green;
#border-top-left-radius : 20px;
#border-top-right-radius : 20px;
#border-bottom-right-radius : 20px;
#border-bottom-left-radius : 20px;

}

h1 {
#color: red;
#font-size: 2em;
}
header { 
#border: 4px double green;
}

header h1 {
	#background-color: blue;
	#margin: 0;
	#color: yellow;
	#padding: 3px;
	#border-radius: 10px 10px 0 0;
}
header div {
	#background-color: yellow;
	#padding: 2px;
}

ul {
#list-style: upper-alpha; /* disk, circle, none, square, upper-roman, lover-alpha */
#list-style-image:url('apple-small.png');
}

a {text-decoration: none;}
a:hover {text-decoration: underline;}

footer {
	#color: purple;
	#padding: 3px;
	#margin-top: 30px;
	#height: 70px;
	#background: pink url("apple.png") no-repeat right;
}

nav {
	display: inline-block; /* block inline inline-block none */
	
}

nav a:after {
content: " | ";
}


nav  a:nth-last-child(1):after {
content: "";

}